* {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    margin: 0;
    font-family: 'proximanova';
    font-weight: normal;
    overflow-y: hidden;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
h1 {
    font-size: 60px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
p, a, ul, li, input, label, button, textarea {
    margin: 0;
    padding: 0;
}
.wrap {
    margin: auto;
    width: 960px;
}

/* Header
------------------------------------------------------------------------------------ */
.header {
    background: url(http://artnikitin.com.ua/free-psd/img/bg_header.jpg) no-repeat;
    background-size: cover;
    height: 460px;
    width: 100%;
}
.header .wrap {
    padding-top: 150px;
    position: relative;
}
.header .wrap p {
    font-size: 18px;
    color: #fff;
    line-height: 24px;
    margin-top: 6px;
    margin-bottom: 60px;
}
.header .wrap p a {
    font-size: 18px;
    color: #f63954;
    text-decoration: underline;
}

.header .download {
    color: #fff;
    padding: 15px 40px;
    background: #f63954;
    text-decoration: none;
    border-radius: 4px;
}
.header .download:hover {
    background: #d52f47;
}
.header .details_web {
    position: absolute;
    right: 0px;
    top: 50px;
}
/*footer
--------------------------------------------------------------------------------------*/
.footer {
    height: 325px;
    padding-top: 75px;
}
.footer ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 20px;
}
.footer ul li a {
    display: inline-block;
}
.footer ul li a:hover {
    opacity: 0.9;
}
.footer ul li span {
    width: 30px;
    height: 20px;
    border: 1px solid #d8dfe5;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    font-size: 9px;
    line-height: 20px;

}
.footer ul li:nth-child(2) span {
    margin-left: 8px;
    position: relative;
    border: 1px solid #d8dfe5;
    color: #527d90;
}
.footer ul li:nth-child(2) span:after {
    position: absolute;
    content: url(http://artnikitin.com.ua/free-psd/img/left_arrow.png);
    left: -5px;
    top: -1px;
}
.footer ul li:last-child span {
    width: 36px;
    background: #f4f4f4;
    border-radius: 0px 3px 3px 0px;
}
.footer p {
    font-size: 14px;
    color: #b3b3b3;
    margin-top: 20px;
}